Subject: Re:GUI FTP clients with wu-ftpd

From: [email-masked]
Date: Mon, 22 Sep 1997 14:50:25 -0400

To mbrennen and the others who replied:

Right, you were.  Had to copy /bin/ls to the ~/ftp/bin and the terminfo
file to the ~/lib, and both GUI FTP's (Hummingbird Exceed and CuteFTP) are
working just fine.  Also right: it's all there in the FAQ and the
guest-howto, both of which I had read several times, without understanding.
Looks like (in my case, at least) it took some degree of frustration,
coupled with some focused assistance, to drive the point home.

Many thanks to all of you who replied.

Dave